Visita il sito "https://www.booking.com"
Clicca su "accetta"
Clicca su "accedi"
Inserisci "marcorossi@kebula.it" vicino al campo "Indirizzo e-mail"
Clicca su "Continua usando l'e-mail"
Inserisci "KineTon12345" vicino al campo "Password"
Inserisci "KineTon12345" vicino al campo "Conferma la password"
Clicca su "Crea un account"
Verifica che la scritta "Ti diamo il benvenuto su Booking.com" sia presente